MDVA-19391:高级报告无法正常工作

MDVA-19391修补程序可解决PageBuilderAnalytics模块中的错误导致无法使用高级报告的问题。 此修补程序在以下情况下可用: Quality Patches Tool (QPT) 已安装1.0.13。 请注意,除此修补程序外,Adobe Commerce中目前没有计划部署任何解决方案。

受影响的产品和版本

该修补程序是为Adobe Commerce版本创建的:

云基础架构上的Adobe Commerce 2.3.1

与Adobe Commerce版本兼容:

Adobe Commerce(所有部署方法) 2.3.1 - 2.3.4-p2

NOTE
该修补程序可能适用于具有新的Quality Patches Tool版本的其他版本。 要检查该修补程序是否与您的Adobe Commerce版本兼容,请更新 magento/quality-patches 包到最新版本,并检查 Quality Patches Tool:搜索修补程序页面. 使用修补程序ID作为搜索关键字来查找修补程序。

问题

重现问题的步骤

  1. 在管理员侧边栏上,选择 报表.
  2. 然后在 Business Intelligence,选择 高级报告.

预期结果

高级报告 报表应按预期加载。

实际结果

404我们找不到您要查找的内容。 错误页面。

应用修补程序

要应用单独的修补程序,请根据您的部署方法使用以下链接:

相关阅读

要了解有关Quality Patches Tool的更多信息,请参阅:

有关QPT中可用的其他修补程序的信息,请参阅 QPT中可用的修补程序 在我们的开发人员文档中。

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a